Skip to main content
GET
/
contacts
/
{id}
Get a single contact
curl --request GET \
  --url https://api.breezing.io/v1/contacts/{id}
{
  "success": true,
  "data": {
    "id": 123,
    "name": "<string>",
    "address": "<string>",
    "chain": "<string>",
    "qboEntity": "<string>",
    "orgId": 123,
    "companyId": 123,
    "createdAt": 123,
    "updatedAt": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Contact ID

Example:

"1"

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Response

Contact retrieved successfully

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on May 3, 2026